EDIT - task #7948

Editor for Classification Fragments
12/11/2018 04:50 PM - Wolf-Henning Kusber

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: data Estimated time: 0:00 hour
Target version:

Severity: normal

Description

The PhycoBank team agreed not to implement an (Vaadin) editor for classification fragments (= classification in a reference including
nomenclatural acts). The original idea was to create a widget which would have been looked like:
If higher rank names are newly published, they are subject to registrations. In case new classification fragments are needed, this can
be performed by an import, using the structured excel-file, agreed for imports from the Syllabus (see Ticket #7420)

Workflow: PhycoBank is collecting such data. Imports are running each 3 or 6 month (Andreas M.?)

The agreed data form:
A B © D E F G H

Glaucocystophyta Glaucocystophyceae Glaucocystales Glaucocystaceae Glaucocystis

Related issues:
Related to EDIT - task #7420: Import for higher taxon graph for phycobank Closed

History

#1 - 12/11/2018 06:07 PM - Wolf-Henning Kusber
- File picture146-1.png added

After discussions with Andreas & Andreas the Excel form was slightly changed.
Collumn A contains the UUID of the reference (new)
https://dev.e-taxonomy.eu/redmine/issues/7420

Collumn B and following contain values for the hinger ranks in line 1
Collumn J "Stop" includes a hashtag to stop the import within one line (new)
Collumns H etc. may include internal information not relevant for the name import.

Each field may contain a name or is empty. In the latter case, no name is provided by the reference. All colors are just internal information not
relevant for the name import.

A B C D E F G H | J
b0d03fab-fe€ Glaucocystophyta Glaucocystophyceae Glaucocystales Glaucocystaceae Glaucocystis # p.5
b0d03fab-fe€ Glaucocystophyta Glaucocystophyceae Cyanophorales Cyanophorceae Cyanophora #

#2 - 12/13/2018 10:26 AM - Andreas Kohlbecker
- File picture358-1.png added

- Description updated

#3 - 02/22/2022 01:37 PM - Andreas Miiller

- Status changed from New to Feedback

How far is this still open? The ticket description says that it was decided not to implement this.

#4 - 02/22/2022 03:03 PM - Andreas Miiller
- Related to task #7420: Import for higher taxon graph for phycobank added

#5 - 02/22/2022 03:03 PM - Andreas Miiller
- Status changed from Feedback to Closed
- Target version deleted (Unassigned CDM tickets)

| close this ticket. Henning, please open new ticket if there are remaining issues.
